
a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://images.17173.com/kongfu/images/bj.gif);
}
#bottom td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;
}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.font12 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.STYLE1 {font-size: 14px; line-height: 20px; font-weight: bold; color: #eeebd0; }
.STYLE2 {color: #caf2c8}
.STYLE4 {font-size: 14px; line-height: 20px; font-weight: bold; color: #3f3b25; }
.STYLE5 {line-height: 20px; font-size: 14px;}
.STYLE6 {
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE7 {color: #524334}
.STYLE9 {font-size: 14px; line-height: 20px; font-weight: bold; color: #FFFFFF; }
.STYLE10 {color: #504632}
.STYLE11 {font-size: 14px; line-height: 20px; font-weight: bold; color: #504632; }
.STYLE12 {line-height: 20px; font-size: 14px; color: #FFFFFF; }
.STYLE13 {
	color: #807c63;
	font-weight: bold;
}
.STYLE14 {color: #706e61}
.STYLE15 {color: #4a4734}

